サポート » バグ報告と提案 » ブログの不具合

  • 解決済 genki21b

    (@genki21b)


    最近突然、ブログのトップにWarning: preg_match() expects parameter 2 to be string, array given in /home/genki21a/fp-milabo.com/public_html/wp-includes/class-wp-block-parser.php on line 417

    Warning: strlen() expects parameter 1 to be string, array given in /home/genki21a/fp-milabo.com/public_html/wp-includes/class-wp-block-parser.php on line 489
    という文字が表示されます。

    すべてのブログに表示されるので、参考のページだけをアップしております。
    サーバーのバージョンはPHP7.2.27です。
    よろしくお願いいたします。

    ヘルプの必要なページ: [リンクを見るにはログイン]

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • こんにちは

    まずは、どこに原因があるのかを特定するのがよいかなと思います。
    問題解決のためのチェックリスト」を試してみてください。問題解決のためのチェックリストにも書かれていますが、すべてのプラグインの無効化を試してみてください。

    ありがとうございました。
    問題解決しました。
    一つのプラグインが原因でした。
    本当にありがとうございました。

    解決したということでよかったです。他の方が解決済みかどうかを見分けやすいように、トピックを「解決済み」にしておいてください。
    あと、差し支えなければ、停止したプラグインを教えてもらえませんか。同じ問題が発生している方の参考になるかなと思います。

    不慣れで申し訳ありません。
    プラグインは「VK Post Author Display」投稿者情報を本文の下部に表示するものです。

    心当たりのあるプラグインは停止にしてみたのですが、
    「プラグインを全て停止にしてみる」までは怖くて思いつきませんでした。
    専門家によるアドバイスなので、躊躇なく試すことができたと思います。

    今後もお世話になるかもしれません。
    ありがとうございました。

4件の返信を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。